Text.CSL.Style

data Style

data Locale

mergeLocales

type Abbrev

type TermMap

type MacroMap

data Citation

data Bibliography

type Option

mergeOptions

data Layout

data Element

data IfThen

data Condition

type Delimiter

data Match

match

data DatePart

defaultDate

data Sort

data Sorting

compare'

data Form

data NumericForm

data DateForm

data Plural

data Name

type NameAttrs

data NamePart

isPlural

isName

isNames

hasEtAl

data Formatting

emptyFormatting

unsetAffixes

mergeFM

data CSInfo

data CSAuthor

data CSCategory

data FormattedOutput

data Output

data Affix

type Citations

data Cite

emptyAffix

emptyCite

data CitationGroup

data BiblioData

data CiteData

data NameData

formatOutputList

formatOutput

mapGroupOutput

proc

proc'

query

rmGivenNames

rmNameHash

addGivenNames

addYearSuffix

hasYear

hasYearSuf

betterThen